.Project {
	padding: var(--space);

	&>.head {
		display        : flex;
		flex-wrap      : wrap;
		align-items    : baseline;
		justify-content: space-between;
		gap            : var(--space);

		&>.name {
			color      : var(--link);
			font-weight: 700;
			font-size  : 13.5px;
		}
	}

	&>.body {
		margin-top : var(--space-xs);
		color      : var(--tx-mid);
		font-size  : 11.5px;
		line-height: 1.6;
	}

	&>.links {
		display    : flex;
		flex-wrap  : wrap;
		margin-top : var(--space-xs);
		gap        : var(--space-lg);
		font-size  : 10.5px;
		font-family: var(--mono);
	}
}
